a h5:focus, a:focus h2, a:focus h3, a:focus h4, a:focus h5, h2 a:focus, h3 a:focus, h4 a:focus, h5 a:focus {
    color: #c92442;
    outline: 0;
}

button.message, a.message{ 
    min-width: 10rem; 
    background-image: linear-gradient(to right, #c92442 0%, #dc495d 51%, #fc7c84 100%); 
    background-size: 200% auto; 
    border: 0px; 
    text-align: center; 
    -webkit-transition: background-position 300ms ease; 
    -moz-transition: background-position 300ms ease; 
    -ms-transition: background-position 300ms ease; 
    -o-transition: background-position 300ms ease; 
    transition: background-position 300ms ease; 
} 


button.background-gradient-red, .message.background-red, .background-gradient-red{ 
    background-image:linear-gradient(to right, #c92442 0%, #dc495d 51%, #fc7c84 100%);
    background-size: 200% auto;
}

button.background-gradient-blue-green-tint, .message.background-gradient-blue-green-tint, .background-gradient-blue-green-tint{ 
    background-image: linear-gradient(to right,rgba(0,90,101,0.6) 0%,rgba(0,90,101,0.5) 51%, rgba(0,90,101,0.35) 100%);
    background-size: 200% auto;
}

button.message:hover, a.message:hover, button.message:focus, a.message:focus, button[class*=background-gradient]:hover, button[class*=background-gradient]:hover, button[class*=background-gradient]:focus{ 
    background-position: right center; 
    background-color: white;
} 

.accordion.callout .trigger.icon-white .icon::before{ 
    color:white;
}

.horizontal-center{
    justify-content: center;
}

@media screen and (min-width: 54em){ 
    a h2:focus::after, a h3:focus::after, h2 a:focus::after, h3 a:focus::after{ 
        color: #fff;
        background-color: #c92442;
        border-color: #c92442; 
    } 
}

@media screen and (min-width: 68em){ 
    button.message, a.message, a.element-padding-sm{ 
        padding: 1.15rem; 
    } 
}